/* Localized versions of Info.plist keys */

CFBundleName = "First Recovery"
CFBundleShortVersionString = "InstallAnywhere version 7.0 Installer"
CFBundleGetInfoString = "InstallAnywhere version 7.0 Installer"
NSHumanReadableCopyright = "Copyright © 2005 Zero G Software."
